html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 102%;
  vertical-align: baseline;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

body {line-height: 1;}

ol,
ul {list-style: none;}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: none;
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
img {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
  *overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]:-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

body {
  
  font-size: 1em;
  line-height: 1.75;
  color: #000;
  background-color: white;
  text-rendering: optimizeLegibility;
  overflow-x: hidden;
}

a {
  color: #009;
  text-decoration: none;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
a:hover {
  color: black;
  text-decoration: none;
}




h1, h2, h3, h4, h5, h6 {color: #444444;}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

button,
input,
select,
textarea {
  border: 1px solid #d5d5d5;
  outline: 0;
  padding: 10px 12px;
  color: #666666;
}
button:focus,
input:focus,
select:focus,
textarea:focus {
  border-color: #666666;
}

.text-right {text-align: right;}
.text-left {text-align: left;}
.text-center {text-align: center;}

.main-btn {
  color: white;
  border: 1px solid white;
  padding: 12px 20px;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #e2e2e2;
  margin: 40px 0;
}



.main-header {
  position: fixed;
  width: 100%;
  margin: 0 auto;
  z-index: 1000;
  top: 0;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}

.scrolled {
  position: fixed;
  
  top: 0;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}

#menu-wrapper {
  background-color: #218d33; /*menu-color #373EF6*/
  opacity: 0.9;
  filter: alpha(opacity=90);
  
  overflow: hidden;
  -moz-box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.07);
  box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.07);
  
}

.main-menu ul li {
  display: inline-block;
  margin: 0 25px;
		padding:0
}

.main-menu ul li a {
  color: #fff;
  line-height: 60px;
  padding-top: 17px;
}
.main-menu ul li.active a {
  /*border-top: 3px solid #FC0;*/
  color: #FC0;
  
}

.toggle-menu {
  width: 36px;
  height: 36px;
  float: right;
  margin-top: 33px;
  margin-right: 30px;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  background: #FFF; /*?*/
  display: inline-block;
  color: #600; /*?*/
  cursor:pointer;
}

.flexslider {
  position: relative;
  margin-bottom:50px;
}
.flexslider .overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}
.flexslider .slider-caption {
  position: absolute;
  z-index: 9;
  width: 100%;
  text-align: center;
  top: 380px;
  left: 0;
}
.flexslider .slider-caption h2 {
  color: white;
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 700;
  border-bottom: 1px solid white;
  padding-bottom: 10px;
  display: inline-block;
}
.flexslider .slider-caption p {
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 26px;
  display: block;
}
.flexslider .slider-caption a.slider-btn {
  color: white;
  background-color: #ec523f;
  padding: 12px 20px;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
}

.main-menu ul{margin-right:130px;}


img.size{width:400px;height:400px}

.flexslider { top: 0px;margin-bottom:60px}
.flexslider .slider-caption {top: 360px;}
.flexslider .slider-caption img.s-cap{width:1200px;margin:auto;}
 .main-menu ul li {margin:0 4px}
 .main-menu ul li a{font-size:14px}
	
	.main-menu,#menu-wrapper,.site-main{min-width:1200px}

.container{width:980px}


@media screen and (max-width: 481px) {
	
.container{width:inherit;margin:0 20px}
.main-menu,#menu-wrapper,.site-main{width: inherit;min-width:inherit;}	
	
	
#menu-wrapper {
opacity: 1;
filter: alpha(opacity=100);
  background-color: #218d33 /*menu-color #A6884F*/
}

#menu-wrapper{ width:100%;}

.toggle-menu {margin:5px;} 
 
 .menu-first.show {
		width: 100%;
		height:100vh;
		margin-top: 0px;
		display: block;
		overflow-y: scroll;
		overflow-x:hidden;
		
  }
		
 .menu-first {
   float: right;
				width: 100%;  
    display: none;

  }
 
		
  .main-menu ul li {
	  width:100%;
	  margin:0;
	  display: block;	
		

  }
  
  .main-menu ul li a {
	font-size:16px;
	text-align:left;
	display: block;
	border-bottom:none;
	opacity: 1;
	filter: alpha(opacity=100);
	background-color:#fff;
 line-height:1.3em;
 padding: 10px 8px;
	color:#333;
}
  .main-menu ul li a:before {color:#ccc;font-size:13px;content: "● " } /*?*/
  
  .main-menu ul li.active a {
    border-top: none;
  }
   
  .main-header {
  top: 0;
		bottom:initial;
	}
  
  .site-header {margin-top: 40px;}

  
  .flexslider {
    top: 8px;
	
  }
 .content-section{min-width:100%;}

 .main-menu ul li.active a {
  /*border-top: 3px solid #06C; /*?*/
  color: #000;
}
}



@media screen and (max-width: 481px) {

.main-menu ul{margin-right:0px;}

	.flexslider {
 top: 8px;
	margin-bottom:40px;}
	
	img.size{width:100%;height:none}
	.content-section {width:100%;}
 
}
  





.heading-section {
  margin-bottom: 0px;
}



.heading-section h2 {
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: 3px solid #ccc;
  display: block;
  padding:10px;
  color:#FFF;
  background-color:#636;
}


	
.heading-section p {
  color: #444444;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  margin-top: 10px;
}

.small-text {
  color: #aaaaaa;
}

.space-fixed {
  width: 100%;
  height: 130px;
  overflow: hidden;
  position: relative;
}
